
.checkout_add_wrapper {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.checkout_btn {
    background-color: black !important;
    color: white !important;
    border: none !important;
    padding: 10px 20px !important;
    cursor: pointer !important;
    border-radius: 5px !important;
}

.add_to_cart_btn {
    background-color: white !important;
    color: black !important;
    border: 2px solid black !important;
    padding: 10px 20px !important;
    cursor: pointer !important;
    border-radius: 5px !important;
}
